.version.gallery /* version checker */
{
	color: #000017;
	background-color: #8CB1C7;
}

.html
{
	background: #F2F2F2 url("../images/umbrella%20bkg%20pattern.jpg") repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 907px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -23px;
	padding-bottom: 13px;
}

#pu19137-4
{
	width: 0.01px;
}

#u19137-4
{
	z-index: 145;
	width: 59px;
	min-height: 13px;
	border-style: solid;
	border-color: #3C30BA;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	border-width: 0px 2px 0px 0px;
}

#u19137-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u19088-4
{
	z-index: 149;
	width: 46px;
	min-height: 13px;
	border-style: solid;
	border-color: #3C30BA;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 67px;
	border-width: 0px 2px 0px 0px;
}

#u19088-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u19137-4:hover p,#u19088-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u19137-2,#u19088-2
{
	padding-left: 0px;
	color: #3C30BA;
}

#u2222
{
	z-index: 2;
	width: 960px;
	height: 8px;
	margin-top: 10px;
}

#pu16002-4
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 6px;
}

#u16002-4
{
	z-index: 11;
	width: 162px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 743px;
}

#u16003
{
	z-index: 15;
	width: 39px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 717px;
}

#u20634
{
	z-index: 141;
	width: 136px;
	margin-right: -10000px;
}

#pu15963
{
	width: 0.01px;
	margin-left: 12px;
	margin-top: -5px;
}

#u15963
{
	z-index: 9;
	width: 936px;
	margin-right: -10000px;
}

#menuu19774
{
	z-index: 86;
	width: 936px;
	margin-right: -10000px;
}

#u19775
{
	width: 102px;
	min-height: 42px;
	margin-right: -10000px;
}

#u19778
{
	width: 96px;
	padding-bottom: 25px;
}

#u19778:hover
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u19778:active
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u19778.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u19779-4
{
	width: 96px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u19778:hover #u19779-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u19778:active #u19779-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u19799
{
	width: 102px;
	min-height: 42px;
	margin-right: -10000px;
	left: 104px;
}

#u19802
{
	width: 97px;
	padding-bottom: 25px;
}

#u19802:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19802:active
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19805-4
{
	width: 97px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u19778.MuseMenuActive #u19779-4,#u19802:hover #u19805-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u19802:active #u19805-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u19816
{
	width: 102px;
	min-height: 42px;
	margin-right: -10000px;
	left: 208px;
}

#u19819
{
	width: 97px;
	padding-bottom: 25px;
}

#u19802.MuseMenuActive,#u19819:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19819:active
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19822-4
{
	width: 97px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u19802.MuseMenuActive #u19805-4,#u19819:hover #u19822-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u19819:active #u19822-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u19823
{
	width: 102px;
	min-height: 42px;
	margin-right: -10000px;
	left: 312px;
}

#u19824
{
	width: 97px;
	padding-bottom: 25px;
}

#u19819.MuseMenuActive,#u19824:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19824:active
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19827-4
{
	width: 97px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u19819.MuseMenuActive #u19822-4,#u19824:hover #u19827-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u19824:active #u19827-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u19830
{
	width: 102px;
	min-height: 42px;
	margin-right: -10000px;
	left: 416px;
}

#u19833
{
	width: 97px;
	padding-bottom: 25px;
}

#u19824.MuseMenuActive,#u19833:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19833:active
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19836-4
{
	width: 97px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u19824.MuseMenuActive #u19827-4,#u19833:hover #u19836-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u19833:active #u19836-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u20830
{
	width: 102px;
	min-height: 42px;
	margin-right: -10000px;
	left: 520px;
}

#u20833
{
	width: 97px;
	padding-bottom: 25px;
}

#u19833.MuseMenuActive,#u20833:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u20833:active
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u20836-4
{
	width: 97px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u19833.MuseMenuActive #u19836-4,#u20833:hover #u20836-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u20833:active #u20836-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u19844
{
	width: 102px;
	min-height: 42px;
	margin-right: -10000px;
	left: 624px;
}

#u19845
{
	width: 97px;
	padding-bottom: 25px;
}

#u20833.MuseMenuActive,#u19845:hover
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19845:active
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19845.MuseMenuActive
{
	width: 97px;
	min-height: 0px;
	margin: 0px;
}

#u19846-4
{
	width: 97px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u20833.MuseMenuActive #u20836-4,#u19845:hover #u19846-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u19845:active #u19846-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u19851
{
	width: 103px;
	min-height: 42px;
	margin-right: -10000px;
	left: 728px;
}

#u19852
{
	width: 98px;
	padding-bottom: 25px;
}

#u19852:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u19852:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u19855-4
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u19845.MuseMenuActive #u19846-4,#u19852:hover #u19855-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u19852:active #u19855-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u19865
{
	width: 103px;
	min-height: 42px;
	margin-right: -10000px;
	left: 833px;
}

#u19868
{
	width: 98px;
	padding-bottom: 25px;
}

#u19852.MuseMenuActive,#u19868:hover
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u19868:active
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u19868.MuseMenuActive
{
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u19871-4
{
	width: 98px;
	min-height: 17px;
	margin-right: -10000px;
	top: 12px;
}

#u19852.MuseMenuActive #u19855-4,#u19868:hover #u19871-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u19868:active #u19871-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u19868.MuseMenuActive #u19871-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u19089-4
{
	z-index: 153;
	width: 935px;
	min-height: 25px;
	background: -webkit-gradient(linear, left center, right center, from(#3C30BA),color-stop(100%, #18003C));
	background: -webkit-linear-gradient(left,#3C30BA ,#18003C 100%);
	background: -o-linear-gradient(left,#3C30BA ,#18003C 100%);
	background: linear-gradient(to right,#3C30BA ,#18003C 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF3C30BA, endColorstr=#FF18003C, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF3C30BA', endColorstr='#FF18003C', GradientType=1)";
	font-size: 16px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-left: 12px;
	margin-top: 14px;
	position: relative;
}

#u19089-2
{
	padding-left: 10px;
	padding-top: 3px;
}

#slideshowu19231
{
	z-index: 157;
	width: 0.01px;
	height: 863px;
	left: -28px;
	margin-top: 13px;
	position: relative;
}

#u19262
{
	position: absolute;
	width: 1160px;
	height: 970px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	top: -95px;
	left: -63px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u19262popup
{
	z-index: 158;
}

#u20281
{
	z-index: 159;
	width: 1116px;
	height: 908px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u20281_img
{
	padding: 112px 58px 111px;
}

#u20290
{
	z-index: 161;
	width: 1116px;
	height: 908px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u20290_img
{
	padding: 127px 58px 126px;
}

#u20299
{
	z-index: 163;
	width: 1116px;
	height: 908px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u20299_img
{
	padding: 171px 58px 170px;
}

#u20308
{
	z-index: 165;
	width: 1116px;
	height: 908px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u20308_img
{
	padding: 161px 58px;
}

#u20317
{
	z-index: 167;
	width: 1116px;
	height: 908px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u20317_img
{
	padding: 164px 58px;
}

#u20326
{
	z-index: 169;
	width: 1116px;
	height: 908px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u20326_img
{
	padding: 108px 58px 107px;
}

#u20335
{
	z-index: 171;
	width: 1116px;
	height: 908px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u20335_img
{
	padding: 121px 58px 120px;
}

#u20344
{
	z-index: 173;
	width: 1116px;
	height: 908px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u20344_img
{
	padding: 118px 58px;
}

#u20353
{
	z-index: 175;
	width: 1116px;
	height: 908px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u20353_img
{
	padding: 135px 58px;
}

#u19254
{
	position: absolute;
	width: 1015px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 21px;
}

#u19254popup
{
	z-index: 177;
}

#u20284
{
	z-index: 178;
	width: 305px;
	height: 274px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
	margin-right: -10000px;
	left: 40px;
}

#u20293
{
	z-index: 180;
	width: 305px;
	height: 274px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
	margin-right: -10000px;
	left: 355px;
}

#u20302
{
	z-index: 182;
	width: 305px;
	height: 274px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
	margin-right: -10000px;
	left: 670px;
}

#u20284:hover,#u20293:hover,#u20302:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px -10000px 0px 0px;
}

#u20311
{
	z-index: 184;
	width: 305px;
	height: 274px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
	margin-right: -10000px;
	margin-top: 284px;
	left: 40px;
}

#u20320
{
	z-index: 186;
	width: 305px;
	height: 274px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
	margin-right: -10000px;
	margin-top: 284px;
	left: 355px;
}

#u20329
{
	z-index: 188;
	width: 305px;
	height: 274px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
	margin-right: -10000px;
	margin-top: 284px;
	left: 670px;
}

#u20311:hover,#u20320:hover,#u20329:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 284px -10000px 0px 0px;
}

#u20338
{
	z-index: 190;
	width: 305px;
	height: 274px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
	margin-right: -10000px;
	margin-top: 568px;
	left: 40px;
}

#u20347
{
	z-index: 192;
	width: 305px;
	height: 274px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
	margin-right: -10000px;
	margin-top: 568px;
	left: 355px;
}

#u20356
{
	z-index: 194;
	width: 305px;
	height: 274px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
	margin-right: -10000px;
	margin-top: 568px;
	left: 670px;
}

#u20338:hover,#u20347:hover,#u20356:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 568px -10000px 0px 0px;
}

#u19269
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #3AA935;
	padding-bottom: 2px;
	top: 790px;
	left: 493px;
}

#u19269:hover
{
	background-color: #202020;
	margin: 0px;
}

#u19269:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u19270-4
{
	z-index: 197;
	width: 20px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 1.4;
	font-size: 22px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 5px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1139
{
	z-index: 19;
	width: 935px;
	height: 10px;
	margin-left: 12px;
	margin-top: 14px;
}

#pu15948
{
	width: 0.01px;
	margin-left: 12px;
}

#u15948
{
	z-index: 8;
	width: 935px;
	height: 41px;
	margin-right: -10000px;
	margin-top: 306px;
}

#u16421
{
	z-index: 17;
	width: 923px;
	margin-right: -10000px;
	margin-top: 250px;
	left: 12px;
}

#u16421_clip
{
	width: 923px;
	height: 94px;
}

#u16421_img
{
	margin-right: 3px;
	margin-bottom: -10px;
}

#u3434
{
	z-index: 20;
	width: 935px;
	padding-bottom: 32px;
	margin-right: -10000px;
}

#pu3676-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 22px;
	margin-left: 12px;
}

#u3676-4
{
	z-index: 22;
	width: 293px;
}

#u16425-4
{
	z-index: 50;
	width: 189px;
	min-height: 26px;
	margin-left: 52px;
	margin-top: 30px;
}

#u16425-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 189px;
	margin: 30px 0px 0px 52px;
}

#u3675
{
	z-index: 21;
	width: 1px;
	height: 232px;
	margin-right: -10000px;
	margin-top: 42px;
	left: 305px;
}

#u18099-8
{
	z-index: 78;
	width: 289px;
	margin-right: -10000px;
	margin-top: 73px;
	left: 332px;
}

#u3677-4
{
	z-index: 26;
	width: 341px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 305px;
}

#u3678
{
	z-index: 30;
	width: 1px;
	height: 232px;
	margin-right: -10000px;
	margin-top: 42px;
	left: 646px;
}

#u3679-4
{
	z-index: 31;
	width: 289px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 646px;
}

#u3682-15
{
	z-index: 35;
	width: 289px;
	margin-right: -10000px;
	margin-top: 73px;
	left: 646px;
}

#u17487-4
{
	z-index: 54;
	width: 189px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 100px;
	left: 64px;
}

#u17487-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 189px;
	margin: 100px -10000px 0px 0px;
}

#u17488-4
{
	z-index: 58;
	width: 189px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 127px;
	left: 64px;
}

#u17488-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 189px;
	margin: 127px -10000px 0px 0px;
}

#u17489-4
{
	z-index: 62;
	width: 189px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 153px;
	left: 64px;
}

#u17489-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 189px;
	margin: 153px -10000px 0px 0px;
}

#u17490-4
{
	z-index: 66;
	width: 189px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 180px;
	left: 64px;
}

#u17490-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 189px;
	margin: 180px -10000px 0px 0px;
}

#u17491-4
{
	z-index: 70;
	width: 189px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 206px;
	left: 64px;
}

#u17491-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 189px;
	margin: 206px -10000px 0px 0px;
}

#u17492-4
{
	z-index: 74;
	width: 189px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 233px;
	left: 64px;
}

#u17492-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 189px;
	margin: 233px -10000px 0px 0px;
}

#u20640
{
	z-index: 143;
	width: 136px;
	margin-right: -10000px;
	margin-top: 199px;
	left: 729px;
}

#u3544
{
	z-index: 3;
	width: 935px;
	padding-bottom: 7px;
	margin-left: 12px;
	top: -2px;
	margin-bottom: -2px;
}

#u3546-4
{
	z-index: 4;
	width: 366px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 285px;
}

#u3546-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 18px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 34px;
	padding-bottom: 16px;
}

#page .verticalspacer
{
	clear: both;
}

